[Pkg-javascript-devel] Comments regarding drupal7-mod-jscommunicator_1.0.0-1_amd64.changes

2014-01-14 Thread Thorsten Alteholz
Hi Daniel, your debian/copyright says that this package is GPLv2, but according to COPYING it should be GPLv2+. Maybe you can correct this in one of the next uploads. Thanks! Thorsten PS same in drupal7-mod-jssip ___ Pkg-javascript-devel mailing

[Pkg-javascript-devel] node-iscroll_5.1.1-1_amd64.changes REJECTED

2014-04-10 Thread Thorsten Alteholz
Dear Balint, unfortunately I have to reject your package. The file node-iscroll-5.1.1/demos/minimap/ermine.jpg does contain a copyright statement [1] but no license. So it seems that this file might not be distributed, at least an entry in debian/copyright is missing. Further lots of images

[Pkg-javascript-devel] Comments regarding node-findup-sync_0.1.3-1_amd64.changes

2014-04-10 Thread Thorsten Alteholz
Dear Maintainer, your package depends on node-lodash. Can you please tell me where I can find this package? Thanks! Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

[Pkg-javascript-devel] node-lodash_2.4.1+dfsg-1_amd64.changes REJECTED

2014-04-15 Thread Thorsten Alteholz
Dear Maintainer, unfortunately I have to reject your package. The directory vendor contains several modules with licenses that are not mentioned in debian/copyright. It would be nice if you also add the different copyright holders of these modules. You might also take care of: W: libjs-lodash:

Re: [Pkg-javascript-devel] node-lodash_2.4.1+dfsg-2_amd64.changes REJECTED

2014-06-05 Thread Thorsten Alteholz
Ping? Will there be another try with node-lodash? Otherwise I need to reject node-findup-sync as well ... Thanks! Thorsten On Tue, 29 Apr 2014, Thorsten Alteholz wrote: Dear Maintainer, unfortunately I have to reject your package again. Your debian/copyright is not really complete

[Pkg-javascript-devel] Bug#751583: missing license in debian/copyright

2014-06-14 Thread Thorsten Alteholz
Package: node-lodash Version: 2.4.1+dfsg-1 Severity: serious User: alteh...@debian.org Usertags: ftp X-Debbugs-CC: ftpmas...@ftp-master.debian.org thanks Dear Maintainer, please mention the AFL of vendor/dojo/* in debian/copyright. Thanks! Thorsten

[Pkg-javascript-devel] Comments regarding node-finished_1.2.2-1_amd64.changes

2014-07-07 Thread Thorsten Alteholz
Hi Leo, I marked your package for accept, but isn't your entry for node_modules/ee-first/* in debian/copyright superfluous? Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

[Pkg-javascript-devel] node-bl_0.8.2-1_amd64.changes REJECTED

2014-07-11 Thread Thorsten Alteholz
Hi Andrew, unfortunately I have to reject your package. The license in LICENSE does not match the license you use in your debian/copyright. Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address

[Pkg-javascript-devel] Comments regarding node-groove_2.2.4-1_amd64.changes

2014-07-28 Thread Thorsten Alteholz
Hi Andrew, danse.ogg seems to be created by Kevin MacLeod. Normally he licenses his stuff under CC BY. Can you please confirm that he is the author and then add an entry to debian/copyright. Thanks! Thorsten ___ Pkg-javascript-devel mailing list

[Pkg-javascript-devel] node-groove_2.2.4-1_amd64.changes REJECTED

2014-07-28 Thread Thorsten Alteholz
license for danse.ogg is missing, new version is on its way to NEW === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. ___ Pkg-javascript-devel

[Pkg-javascript-devel] Comments regarding node-ms_0.6.2-1_amd64.changes

2014-08-22 Thread Thorsten Alteholz
Dear Maintainer, wouldn't it be possible to create a bigger node-time package? Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

[Pkg-javascript-devel] Comments regarding node-uid-safe_1.0.1-1_amd64.changes

2014-08-22 Thread Thorsten Alteholz
Dear Maintainer, this package should be also better part of a bigger one. Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

[Pkg-javascript-devel] node-prr_1.0.1-1_amd64.changes REJECTED

2014-09-11 Thread Thorsten Alteholz
rejecting this small package for now and waiting for a bigger bunch === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. ___ Pkg-javascript-devel

[Pkg-javascript-devel] node-uid-safe_1.0.1-1_amd64.changes REJECTED

2014-09-11 Thread Thorsten Alteholz
rejecting this small package for now and waiting for a bigger bunch === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. ___ Pkg-javascript-devel

[Pkg-javascript-devel] node-ms_0.6.2-1_amd64.changes REJECTED

2014-09-11 Thread Thorsten Alteholz
rejecting this small package for now and waiting for a bigger bunch === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. ___ Pkg-javascript-devel

[Pkg-javascript-devel] node-mv_2.0.3-1_amd64.changes REJECTED

2014-09-11 Thread Thorsten Alteholz
rejecting this small package for now and waiting for a bigger bunch === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. ___ Pkg-javascript-devel

[Pkg-javascript-devel] node-errno_0.1.1-1_amd64.changes REJECTED

2014-09-12 Thread Thorsten Alteholz
according to Andrew not needed anymore === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. ___ Pkg-javascript-devel mailing list

[Pkg-javascript-devel] prettify.js_2013.03.04+dfsg-2_amd64.changes REJECTED

2014-09-17 Thread Thorsten Alteholz
Dear Maintainer, unfortunately I have to reject your package. Please add the missing license of src/lang-matlab.js to your debian/copyright. Please also add the other copyright holders (e.g. Onno Hommes, Google Inc., Andrew Allen, ...). Thanks! Thorsten === Please feel free to respond to

[Pkg-javascript-devel] node-nwmatcher_1.3.3+dfsg-1_amd64.changes REJECTED

2014-10-01 Thread Thorsten Alteholz
Dear Maintainer, unfortunately I have to reject your package. Please add the missing license of: build\scripts\nwpacker.js test\jquery\qunit\testrunner.js test\jsvm\load_test.js to your debian/copyright. You might also want to update the list of copyright holders of different files.

[Pkg-javascript-devel] Comments regarding node-clarinet_0.9.0-1_amd64.changes

2014-10-02 Thread Thorsten Alteholz
Hi Andrew, I marked your package for accept, but please remove the samples and test directories from the source tarball (or take care of the minified files in it). Thanks! Thorsten ___ Pkg-javascript-devel mailing list

[Pkg-javascript-devel] Comments regarding node-express-session_1.7.0-1_amd64.changes

2014-10-03 Thread Thorsten Alteholz
Hi Leo, will there be a package node-uid-safe? Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

[Pkg-javascript-devel] Bug#766037: missing licenses in debian/copyright

2014-10-20 Thread Thorsten Alteholz
Package: highlight.js Version: 8.2+ds-3 Severity: serious User: alteh...@debian.org Usertags: ftp X-Debbugs-CC: ftpmas...@ftp-master.debian.org thanks Dear Maintainer, please add the missing licenses of: src/styles/kimbie.dark.css src/styles/kimbie.light.css src/styles/monokai_sublime.css to

[Pkg-javascript-devel] Comments regarding libjs-backbone-deep-model_0.10.4-2_amd64.changes

2014-11-30 Thread Thorsten Alteholz
Hi Thomas, I marked your package for accept, but you might want to add some more copryright holders of test/* to your debian/copyright. Thanks! Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

[Pkg-javascript-devel] Comments regarding libjs-backbone.stickit_0.7.0-1_amd64.changes

2014-11-30 Thread Thorsten Alteholz
... same here. Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

[Pkg-javascript-devel] Comments regarding libjs-cocktail_0.5.7-1_amd64.changes

2014-11-30 Thread Thorsten Alteholz
... oh, come on, this time it is external/* Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

[Pkg-javascript-devel] libjs-require-css_0.1.0-1_amd64.changes REJECTED

2014-12-03 Thread Thorsten Alteholz
Hi Thomas, I am afraid this package needs a reject. The license of example/www/jquery.js example/www/text.js is missing in your debian/copyright. Maybe you can also take care of some lintian warnings: W: libjs-require-css: macos-ds-store-file-in-package

[Pkg-javascript-devel] Comments regarding libjs-angularjs-smart-table_1.4.5-1_amd64.changes

2015-02-04 Thread Thorsten Alteholz
Hi Thomas, accepted, but there is room for improvement: W: libjs-angularjs-smart-table: wrong-bug-number-in-closes l3:#XX Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

[Pkg-javascript-devel] Comments regarding node-q_1.1.2-1_amd64.changes

2015-03-09 Thread Thorsten Alteholz
Hi Bas, I marked your package for accept, but you might want to add Pivotal Labs as copyright holder for jasmine. Thanks! Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

[Pkg-javascript-devel] node-express-session_1.7.0-1_amd64.changes REJECTED

2015-02-26 Thread Thorsten Alteholz
Hi, there seems to be no node-uid-safe available, so I reject this package for now. Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns.

Re: [Pkg-javascript-devel] Small Node.js packages in NEW

2015-06-26 Thread Thorsten Alteholz
Hi Bas, I'm reluctantly looking into this issue further, but I need to know what requirements an Node.js module must meet to be eligible for its own source package. What are your requirements for this? from my point of view only the size of the binary package (excluding /usr/share/doc and

[Pkg-javascript-devel] Comments regarding node-is-typedarray_1.0.0-1_amd64.changes

2015-07-18 Thread Thorsten Alteholz
Hi Daniel, this package seems to be another candidate for a small-package-reject. Can't you merge this stuff into another package? Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

Re: [Pkg-javascript-devel] node-absolute-path_0.0.0-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
Hi Bas, On Sun, 12 Jul 2015, Sebastiaan Couwenberg wrote: Thanks for finally rejecting packages too small to meet the criteria. What about node-nextback? I didn't want to spoil your weekend, so I started with only two packages. It's probably better to reject all remaining Node.js packages

[Pkg-javascript-devel] node-throttleit_1.0.0-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-after_0.8.1-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-supports-color_1.3.1-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-ansi-regex_1.1.1-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-brace-expansion_1.1.0-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-concat-map_0.0.1-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-base64-arraybuffer_0.1.2+ds-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-request-progress_0.3.1-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-arraybuffer.slice_0.0.5-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-get-stdin_4.0.1-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-decompress-zip_0.1.0-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-jsonfile_2.0.0-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-string-decoder_0.10.25-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-blob_0.0.4-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-balanced-match_0.2.0-1_amd64.changes REJECTED

2015-07-13 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-binary_0.3.0-1_amd64.changes REJECTED

2015-07-14 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-buffers_0.1.1-1_amd64.changes REJECTED

2015-07-14 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] node-mkpath_0.1.0-1_amd64.changes REJECTED

2015-07-14 Thread Thorsten Alteholz
As there is no acceptable solution for bundling small Node.js packages, Bas requested to remove all OpenLayer 3 packages for now ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our

[Pkg-javascript-devel] Comments regarding node-recast_0.10.32-1_amd64.changes

2015-10-23 Thread Thorsten Alteholz
Hi Julien, I marked your package for accept, but you should add the copyright holder of backbone.js to your debian/copyright. Thanks! Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

[Pkg-javascript-devel] node-bootstrap-tour_0.10.2+dfsg-1_i386.changes REJECTED

2015-10-18 Thread Thorsten Alteholz
Hi Julien, according to README.md the documentation is under CC BY 3.0. So please add this to your debian/copyright. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns.

[Pkg-javascript-devel] node-absolute-path_0.0.0-1_amd64.changes REJECTED

2015-07-11 Thread Thorsten Alteholz
this has the same problem as node-isarray ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. ___ Pkg-javascript-devel mailing

[Pkg-javascript-devel] node-isarray_0.0.1-1_amd64.changes REJECTED

2015-07-11 Thread Thorsten Alteholz
Hi, as it makes no sense to let this package rot in NEW, I am going to reject it now. Only 120 bytes of content are not enough for a separate package. Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files

[Pkg-javascript-devel] Bug#797677: XS-Testsuite: in debian/control

2015-09-01 Thread Thorsten Alteholz
On Tue, 1 Sep 2015, Jérémy Lal wrote: Can you please also change the debhelper version to 9? I'm curious to know the reason if you have one. No, I don't have a reason, it is just the latest one and if you are at changing something ...

[Pkg-javascript-devel] packages without corresponding github tag

2015-09-05 Thread Thorsten Alteholz
Hi, as you might have noticed I uploaded some packages, that are dependencies mentioned on the tasks pages. Now I found some packages that have a version in package.json, which does not have a corresponding tag on github. What is the best way to handle such packages? Ask upstream to create

[Pkg-javascript-devel] node-text-encoding_0.5.3-1_amd64.changes REJECTED

2015-09-12 Thread Thorsten Alteholz
Hi Julien, please add test/testharness*.js to your debian/copyright. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. ___

[Pkg-javascript-devel] libjs-mousetrap_1.5.3-1_amd64.changes REJECTED

2016-01-03 Thread Thorsten Alteholz
as requested by email === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. ___ Pkg-javascript-devel mailing list

[Pkg-javascript-devel] Bug#826882: Bug#826882: create package from git

2016-06-10 Thread Thorsten Alteholz
On Fri, 10 Jun 2016, Mike Gabriel wrote: With this patch npm2deb is able to work with such repositoies. If you do something like (the -b is new): ./npm2deb.py create -b hashish it will create a different debian/watch file (just saying that you can not use uscan to get a new version), it will

[Pkg-javascript-devel] Bug#826882: create package from git

2016-06-09 Thread Thorsten Alteholz
Package: npm2deb Version: 0.2.5-1 Severity: whishlist Tags: patch thanks Hi Leo, as you know, not every developer of npm modules does release a tarball for new versions. Some of them commit something to github and just put the new version in their package.json. With this patch npm2deb is

Re: [Pkg-javascript-devel] Fwd: How to handle JavaScript npm + gulp web GUI packaging?

2016-02-22 Thread Thorsten Alteholz
Hi Thomas, On Mon, 22 Feb 2016, Thomas Goirand wrote: P.S: I'm not afraid of packaging all individual libjs-* and nodejs-* (build-) dependencies, even if there's a big number of them. as there are maybe other packages who could benefit from all those dependencies, I would say this is the way

Re: [Pkg-javascript-devel] Bug#787924: node-crc: test failure Error: Use CoffeeScript.register()

2016-02-26 Thread Thorsten Alteholz
Hi Andreas, On Thu, 25 Feb 2016, Andreas Beckmann wrote: this package FTBFS in a similar way in jessie: yes, version 3.0.0-2 works on Jessie but FTBFS on Sid and 3.0.0-3 works on Sid but fails on Jessie. I think there has been some change in coffeescript... Thorsten

[Pkg-javascript-devel] cleanup

2016-02-19 Thread Thorsten Alteholz
Hi, I am trying to put node-mocks-http into stretch. Unfortunately it depends on node-type-is, which does not migrate to testing due to node-mime-types, which FTBFS. Does anybody mind if I do some cleanup and upload new versions of node-* packages or at least take care of FTBFSs?

[Pkg-javascript-devel] Bug#800096: FTBFS node-raw-body

2016-02-21 Thread Thorsten Alteholz
The linked logfile does not look that bad, at least it does not contain the error from the report!? So this bug could be closed, right? Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

[Pkg-javascript-devel] node-pre-gyp_0.6.25-1_amd64.changes REJECTED

2016-04-12 Thread Thorsten Alteholz
bad Recommends: === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. ___ Pkg-javascript-devel mailing list

[Pkg-javascript-devel] Comments regarding node-pre-gyp_0.6.25-1_amd64.changes

2016-04-11 Thread Thorsten Alteholz
Hi Jeremy, your package Recommends: node-pkg-tar Do you want to upload that as well? Thorsten ___ Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

[Pkg-javascript-devel] node-lazy-req_2.0.0-1_amd64.changes REJECTED

2017-02-19 Thread Thorsten Alteholz
Hi, please rework the description of your package. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. -- Pkg-javascript-devel mailing list

[Pkg-javascript-devel] prefixfree_1.0.10+repack-1_amd64.changes REJECTED

2017-02-19 Thread Thorsten Alteholz
Hi Dominik, please mention test/* in your debian/copyright. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. -- Pkg-javascript-devel mailing list

[Pkg-javascript-devel] node-tty-browserify_0.0.0-1_amd64.changes REJECTED

2017-02-09 Thread Thorsten Alteholz
Hi, I am sorry, but I don't understand why you module makes sense. Please add a more detailed description to your debian/control. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address

[Pkg-javascript-devel] Comments regarding libjs-jquery-stupidtable_1.0.1+dfsg-1_amd64.changes

2016-08-19 Thread Thorsten Alteholz
Hi Sergio, I marked your package for accept, but please mention all authors of files in test/* in your debian/copyright. Thanks! Thorsten -- Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

[Pkg-javascript-devel] libjs-tv4_1.2.7+dfsg1-1_amd64.changes REJECTED

2016-09-23 Thread Thorsten Alteholz
Hi Thomas, please add a list of files to each license block and not just one file. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. -- Pkg-javascript-devel mailing

[Pkg-javascript-devel] libjs-tv4_1.2.7+dfsg1-1_amd64.changes REJECTED

2016-09-22 Thread Thorsten Alteholz
Hi Ivan, please mention all licenses/copyright information in your debian/copyright. For example libjs-tv4-1.2.7+dfsg1/component.json mentions MIT, libjs-tv4-1.2.7+dfsg1/try/ace/theme-tomorrow.js and others are under BSD3, libjs-tv4-1.2.7+dfsg1/try/ace/mode-rdoc.js and others are under AGPL-3

[Pkg-javascript-devel] node-jsonselect_0.4.0+dfsg2-1_amd64.changes REJECTED

2016-10-14 Thread Thorsten Alteholz
Hi, please mention: JSONSelect-d642d73c1ff71627fc989e194875725c71b8d5a2/site/css/droid_sans.tt JSONSelect-d642d73c1ff71627fc989e194875725c71b8d5a2/site/js/showdown.js JSONSelect-d642d73c1ff71627fc989e194875725c71b8d5a2/site/index.html: "license":

[Pkg-javascript-devel] node-os-homedir_1.0.2-1_amd64.changes REJECTED

2016-10-18 Thread Thorsten Alteholz
as requested by email === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. -- Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

Re: [Pkg-javascript-devel] RFS: node-lodash 4.16.6

2016-11-12 Thread Thorsten Alteholz
Hi, On Thu, 10 Nov 2016, Sruthi Chandran wrote: I have updated node-lodash to 4.16.6 and pushed to Alioth. Please review and upload. is there someone already working on this? Thorsten -- Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

[Pkg-javascript-devel] node-buffer-shims_1.0.0-1_amd64.changes REJECTED

2016-11-21 Thread Thorsten Alteholz
Hi, please take care of all FIX_MEs. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. -- Pkg-javascript-devel mailing list

[Pkg-javascript-devel] node-core-js_2.4.1-1_amd64.changes REJECTED

2016-11-21 Thread Thorsten Alteholz
Hi, please take care of all FIX_MEs in debian/* Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. -- Pkg-javascript-devel mailing list

[Pkg-javascript-devel] node-nodeunit_0.10.2-1_amd64.changes REJECTED

2016-11-21 Thread Thorsten Alteholz
Hi, please mention TJ Holowaychuk in your debian/copyright. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. -- Pkg-javascript-devel mailing list

[Pkg-javascript-devel] node-to-fast-properties_1.0.2-1_amd64.changes REJECTED

2016-11-21 Thread Thorsten Alteholz
Hi, to-fast-properties-1.0.2/license seems to contain a different person than your debian/coypright. Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. --

[Pkg-javascript-devel] node-window-size_0.2.0-1_amd64.changes REJECTED

2016-11-21 Thread Thorsten Alteholz
Hi, this doesn't work, does it? W: node-window-size: unusual-interpreter usr/lib/nodejs/window-size/cli.js #!node Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. --

[Pkg-javascript-devel] node-yargs_6.4.0-1_amd64.changes REJECTED

2016-11-27 Thread Thorsten Alteholz
Hi, please take care of all FIX_MEs in debian/*. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. -- Pkg-javascript-devel mailing list

[Pkg-javascript-devel] node-yargs_6.4.0-1_amd64.changes REJECTED

2016-11-27 Thread Thorsten Alteholz
almost done: Andrei Mackenzie is missing ... === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. -- Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

Re: [Pkg-javascript-devel] RFS: node-lodash 4.16.6

2016-11-12 Thread Thorsten Alteholz
Ok, I uploaded the version and hopefully didn't break anything. Thorsten On Sat, 12 Nov 2016, Thorsten Alteholz wrote: Hi, On Thu, 10 Nov 2016, Sruthi Chandran wrote: I have updated node-lodash to 4.16.6 and pushed to Alioth. Please review and upload. is there someone already working

[Pkg-javascript-devel] grunt_1.0.1-1_amd64.changes REJECTED

2016-11-11 Thread Thorsten Alteholz
Hi, according to https://github.com/gruntjs/grunt/issues/1478 and an entry in the CHANGELOG, the copyright holder is no longer Ben but the jQuery Foundation. So please update your debian/copyright. Thanks! Thorsten === Please feel free to respond to this email if you don't understand

[Pkg-javascript-devel] node-snapdragon_0.8.1-1_amd64.changes REJECTED

2016-11-02 Thread Thorsten Alteholz
Hi, please mention snapdragon-0.8.1/lib/source-maps.js in your debian/copyright. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. -- Pkg-javascript-devel mailing list

[Pkg-javascript-devel] node-regenerator-runtime_0.9.5-1_amd64.changes REJECTED

2016-11-02 Thread Thorsten Alteholz
Hi, unfortunately I have to reject your package. Please mention at least package/runtime.js in your debian/copyright. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns.

[Pkg-javascript-devel] Comments regarding node-shelljs_0.7.5-1_amd64.changes

2016-12-11 Thread Thorsten Alteholz
Hi, I marked the package for accept, but when you mention src/rm.js, you should also mention src/cp.js in your debian/copyright. Thanks! Thorsten -- Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

[Pkg-javascript-devel] jqueryui_1.12.1+dfsg-3_amd64.changes REJECTED

2016-12-11 Thread Thorsten Alteholz
Hi, please mention the CC 3.0 license of some jpegs that are referenced from jquery-ui-1.12.1/demos/tooltip/custom-content.html Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address

[Pkg-javascript-devel] node-is-generator-fn_1.0.0-1_amd64.changes REJECTED

2017-01-11 Thread Thorsten Alteholz
Hi, unfortunately I have to reject your package. There should be no code in the description. Please have a look at paragraph 3.4 of the Debian policy[1] and improve the wording of the synopsis and the long description in your debian/control. Please also pay attention to footnote 9 of that

[Pkg-javascript-devel] node-call-signature_0.0.2-1_amd64.changes REJECTED

2017-01-11 Thread Thorsten Alteholz
Hi, unfortunately I have to reject your package. Please have a look at paragraph 3.4 of the Debian policy[1] and improve the wording of the synopsis and the long description in your debian/control. Please also pay attention to footnote 9 of that chapter[2]. While you are at it, chapter

[Pkg-javascript-devel] node-tweetnacl_0.14.5+dfsg-1_amd64.changes REJECTED

2017-01-11 Thread Thorsten Alteholz
Hi, I assume that your Build-depends: of uglifyjs is just a type. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. -- Pkg-javascript-devel mailing list

[Pkg-javascript-devel] node-aws4_1.5.0-1_amd64.changes REJECTED

2017-01-11 Thread Thorsten Alteholz
Hi, please mention the license of browser/* in your debian/copyright. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. -- Pkg-javascript-devel mailing list

[Pkg-javascript-devel] node-hoek_4.1.0-1_amd64.changes REJECTED

2017-01-11 Thread Thorsten Alteholz
Hi, unfortunately I have to reject your package. Please have a look at paragraph 3.4 of the Debian policy[1] and improve the wording of the synopsis and the long description in your debian/control. Please also pay attention to footnote 9 of that chapter[2]. While you are at it, chapter

[Pkg-javascript-devel] node-is-obj_1.0.1-1_amd64.changes REJECTED

2017-01-11 Thread Thorsten Alteholz
Hi, unfortunately I have to reject your package. There should be no code in the description. Please have a look at paragraph 3.4 of the Debian policy[1] and improve the wording of the synopsis and the long description in your debian/control. Please also pay attention to footnote 9 of that

[Pkg-javascript-devel] node-pretty-bytes_4.0.2-1_amd64.changes REJECTED

2017-01-11 Thread Thorsten Alteholz
Hi, unfortunately I have to reject your package. Examples should not be placed in the synopsis. Please have a look at paragraph 3.4 of the Debian policy[1] and improve the wording of the synopsis and the long description in your debian/control. Please also pay attention to footnote 9 of that

[Pkg-javascript-devel] node-aws-sign2_0.6.0-1_amd64.changes REJECTED

2017-01-11 Thread Thorsten Alteholz
Hi, please mention all copyright holders in your debian/copyright and rework your description in debian/control. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. --

[Pkg-javascript-devel] node-imurmurhash_0.1.4-1_amd64.changes REJECTED

2017-01-11 Thread Thorsten Alteholz
Hi, please mention all copyright holders in your debian/copyright and rework your description in debian/control. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. --

[Pkg-javascript-devel] node-is-error_2.2.1-1_amd64.changes REJECTED

2017-01-11 Thread Thorsten Alteholz
Hi, unfortunately I have to reject your package. Please have a look at paragraph 3.4 of the Debian policy[1] and improve the wording of the synopsis and the long description in your debian/control. Please also pay attention to footnote 9 of that chapter[2]. While you are at it, chapter

[Pkg-javascript-devel] node-json-schema_0.2.3-1_amd64.changes REJECTED

2017-01-11 Thread Thorsten Alteholz
maintainer address bounces ... Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns. -- Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

[Pkg-javascript-devel] node-gulp_3.9.1-1_amd64.changes REJECTED

2016-12-21 Thread Thorsten Alteholz
Hi, please mention: "All the documentation is covered by the CC0 license *(do whatever you want with it - public domain)*." in your debian/coypright. Thanks! Thorsten === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new

  1   2   >